@charset "UTF-8";
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
html,
body,
div {
  margin: 0;
  padding: 0;
  border: 0;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

li {
  list-style-type: none;
}

img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  max-width: 100%;
  vertical-align: bottom;
}

body {
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", sans-serif;
  font-size: 23px;
  line-height: 1.75;
  letter-spacing: 0.04em;
  color: #393939;
  font-weight: 400;
  font-style: normal;
}

a {
  color: #393939;
  text-decoration: none;
  transition: 0.25s ease all;
}
a:hover {
  color: #0279be;
  transition: 0.25s ease all;
}

.inner {
  width: 1040px;
  padding: 30px 30px;
  max-width: 100%;
  margin: 0 auto;
}

section {
  text-align: center;
  overflow-x: hidden;
}

#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: 0.8;
  z-index: 999;
}
#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 138px;
  background: url("../images/gif-load.gif") center center no-repeat;
  z-index: 99999;
}

.thanks {
  text-align: left;
  max-width: 800px;
  margin: 0 auto 100px;
  font-size: 16px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.thanks .block {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  max-width: 600px;
  margin: 50px auto;
}
.thanks .block img {
  width: 120px;
  height: 260px;
}
.thanks .title {
  text-align: center;
  font-size: 30px;
  line-height: 2;
  font-weight: bold;
  position: relative;
  margin: 10px 0 0;
  color: #004ab8;
}
.thanks .title span {
  font-family: Arial, sans-serif;
  font-size: 26px;
  color: #004ab8;
  margin: 0;
  display: block;
  text-align: center;
}
.thanks .title span.tyou:before, .thanks .title span.tyou:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #004ab8;
  width: 2px;
  height: 1.2em;
  margin: 0 1em;
  margin-top: -0.2em;
  vertical-align: middle;
}
.thanks .title span.tyou:before {
  transform: rotate(-35deg);
}
.thanks .title span.tyou:after {
  transform: rotate(35deg);
}
.thanks .title span.line {
  font-size: 24px;
  background: linear-gradient(transparent 60%, #fff3ae 60%);
  font-weight: bold;
  display: inline;
  line-height: 2;
  font-family: "'メイリオ','Meiryo',sans-serif,游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}

.tourokuBtn {
  background: #f95d3e;
  color: #fff;
  font-size: 42px;
  border-radius: 10px;
  width: 480px;
  max-width: 100%;
  display: block;
  margin: 100px auto;
  padding: 10px 20px;
  position: relative;
  text-align: left;
}
.tourokuBtn::after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}

.sectionTitle {
  font-size: 50px;
  line-height: 1.3;
  position: relative;
  display: inline-block;
  z-index: 1;
}
.sectionTitle:before {
  content: "";
  position: absolute;
  z-index: -1;
}
.sectionTitle::after {
  position: absolute;
  bottom: -10px;
}

.subTitle {
  font-size: 45px;
}

.header {
  z-index: 1;
  position: fixed;
  padding-left: 30px;
  width: 100%;
  height: 70px;
  background: rgba(255, 255, 255, 0.6);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}
.header__nav {
  display: inline-block;
}
.header__topText {
  color: #393939;
  font-size: 14px;
  display: inline-block;
  margin-left: 15px;
  position: absolute;
  bottom: 20px;
}
.header__logoWrap {
  padding-left: 70px;
}
.header__logoWrap img {
  width: 190px;
  height: 32px;
  vertical-align: top;
}
.header__inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
}
.header__menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header__item {
  cursor: pointer;
  position: relative;
  margin-right: 2vw;
}
.header__item::after {
  content: "";
  border-bottom: #0279be solid 4px;
  transition: all 0.3s;
  width: 0;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.header__item:hover::after {
  width: 40px;
}
.header__item:hover .header__subMenu {
  visibility: visible;
  opacity: 1;
}
.header__home {
  vertical-align: top;
}
.header__link {
  text-align: center;
  color: #070707;
  font-size: 15px;
  line-height: 70px;
}
.header__link:hover {
  color: #0279be;
}
.header__link img {
  vertical-align: middle;
}
.header__entry {
  color: #fff;
  background: #f00000;
  display: block;
  text-align: center;
  width: 180px;
  height: 70px;
  padding: 0 0;
  line-height: 70px;
  font-weight: normal;
  font-size: 15px;
}
.header__entry:hover {
  background-color: #f8ff39;
  color: #0279be;
}
.header__entry::after {
  content: ">";
  font-family: "ＭＳ ゴシック";
  position: absolute;
  right: 1rem;
  top: 0;
  font-weight: bold;
}

/* パンくず */
.breadcrumb {
  padding-left: 30px;
  max-width: 980px;
  margin: 15px auto 25px;
  font-size: 13px;
}
.breadcrumb ul {
  overflow: hidden;
}
.breadcrumb ul li {
  float: left;
  color: #212121;
}
.breadcrumb ul li a {
  color: #212121;
  text-decoration: underline;
}
.breadcrumb ul li a:hover {
  color: #0279be;
  transition: 0.25s ease all;
}

main {
  padding-top: 70px;
}
main .mv {
  background: url(../images/mv_pc.jpg) no-repeat top center;
  background-size: auto;
  line-height: 1.3;
  padding: 60px 0;
  text-align: left;
  overflow-x: initial;
  padding: 60px 0;
  height: 200px;
  display: flex;
}
main .mv__inner {
  position: relative;
}
main .mv__title {
  font-size: 52px;
  background-color: #f8ff39;
  text-align: center;
  margin: auto;
  color: #393939;
  padding-bottom: 1em;
  min-width: 350px;
  display: inline-block;
  max-height: 80px;
  font-family: corporate-logo-ver2, sans-serif;
  font-style: normal;
  font-weight: 700;
  padding: 0;
}
main .entry {
  padding-top: 45px;
  background-image: repeating-linear-gradient(45deg, #d7eff8, #d7eff8 6px, #def1f9 4px, #def1f9 10px);
  background-size: auto;
  background-repeat: repeat;
}
main .entry__titleWrap {
  background: #f00000;
  margin-bottom: 100px;
}
main .entry__title {
  color: #fff;
  padding: 10px 0;
  position: relative;
  display: inline-block;
}
main .entry__title::before {
  content: url(../images/form_catch.png);
  left: -140px;
  bottom: 0;
  position: absolute;
}
main .entry__title::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 80px 0 80px;
  border-color: #f00000 transparent transparent transparent;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translate(-50%);
}
main .entry__text {
  font-size: 24px;
  color: #333;
  text-align: center;
}
main .entry__wrap {
  width: 1000px;
  max-width: 100%;
  margin: 100px auto;
  text-align: left;
}
main .entry dl {
  padding: 50px 70px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #fff;
}
main .entry dl dt {
  font-size: 22px;
  margin: 20px 20px 10px;
  color: #333;
  margin-bottom: 15px;
  float: left;
  width: 35%;
  line-height: 2;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
}
main .entry dl dd {
  font-size: 18px;
  padding: 20px 15px 10px;
  margin-left: 0;
  border-bottom: #dbdbdb solid 1px;
}
main .entry dl dd:last-child {
  border: none;
}
main .entry dl dd:after {
  content: "";
  display: block;
  clear: both;
}
main .entry dt span {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  margin-left: 2px;
  border-radius: 3px;
  background-color: #f00000;
  margin-right: 15px;
  padding: 3px 10px;
}
main .entry dd span {
  font-size: 21px;
  color: #555;
  display: block;
  padding: 10px;
}
main .entry label {
  font-size: 16px;
  padding: 10px 0;
  margin-bottom: 10px;
  width: 100%;
  color: #555;
  display: inline-block;
  margin: auto;
  text-align: center;
}
main .entry .box_male {
  padding: 25px 15px 10px 0;
  display: flex;
  justify-content: center;
  max-width: 300px;
  gap: 20px;
}
main .entry .btn_label {
  width: 50%;
  background-color: #f1f3f4;
  border: 0;
  border-radius: 5px;
  color: #787777;
  text-align: center;
  padding: 5px 5px 5px 40px;
  transition: all 0.5s;
  cursor: pointer;
  position: relative;
}
main .entry .btn_label:before, main .entry .btn_label:after {
  position: absolute;
  margin: auto;
}
main .entry .btn_label:before {
  content: "";
  width: 20px;
  height: 20px;
  left: 10px;
  border-radius: 5px;
  background-color: #fff;
  top: 0;
  bottom: 0;
}
main .entry .btn_label:after {
  content: none;
  width: 15px;
  height: 10px;
  background-color: transparent;
  border-bottom: 3px solid #f00000;
  border-left: 3px solid #f00000;
  left: 13px;
  top: 13px;
  transform: rotate(318deg);
}
main .entry .nini {
  background-color: #999;
}
main .entry .hover_pink {
  background-color: #def1f9;
  color: #000;
}
main .entry .hover_pink:after {
  content: "";
}
main .entry input {
  background-color: #f1f3f4;
  color: #787777;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 10px;
  width: 50%;
}
main .entry input[type=checkbox] {
  background-color: transparent;
  border: none;
  text-align: center;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  border: 2px solid #6b6b6b;
  vertical-align: -5px;
  margin-bottom: 0;
  margin-right: 16px;
}
main .entry input[type=checkbox]:checked:before {
  position: absolute;
  top: 0px;
  left: 5px;
  transform: rotate(50deg);
  width: 10px;
  height: 16px;
  border-right: 2px solid #ed665f;
  border-bottom: 2px solid #ed665f;
  content: "";
}
main .entry select {
  background-color: #f1f3f4;
  color: #787777;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 10px;
}
main .entry p.sample {
  font-size: 86%;
  color: #555;
  margin-top: 10px;
}
main .entry #form_table label {
  font-size: 100%;
}
main .entry .mfp.enquete p {
  margin-bottom: 5px;
}
main .entry button {
  overflow: hidden;
  border-radius: 0;
  background: linear-gradient(45deg, rgb(75, 230, 207) 35%, rgb(212, 248, 174) 65%);
  color: #0279be;
  font-family: "corporate-logo-ver2", sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  width: 370px;
  height: 70px;
  position: relative;
  display: inline-block;
  z-index: 2;
  text-align: center;
  box-sizing: border-box;
}
main .entry button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: all 0.5s ease-in-out;
  transform: translateX(-96%);
  background: #f8ff39;
  z-index: -1;
}
main .entry button:hover:before {
  transform: translateX(0%);
}
main .entry button::after {
  content: ">";
  font-family: "ＭＳ ゴシック";
  position: absolute;
  right: 1rem;
  top: 1.2rem;
  font-weight: bold;
}
main .entry button:hover {
  transition: all 0.5s ease-in-out;
  background: #f8ff39;
}
main .entry .mfp_buttons {
  text-align: center;
  padding-top: 0;
}
main .entry .mfp_phase {
  background-color: transparent;
}
main .entry .error_da {
  color: #ff0000;
  position: relative;
  display: none;
  padding: 0 0 0 40%;
  font-size: 15px;
  display: none;
}
main .entry__pp {
  padding: 30px 0;
}
main .entry__pp a {
  text-decoration: underline;
}
main .entry__pp .error_da {
  text-align: center;
  padding: 0;
}
main .entry .hogohidden {
  display: block;
  position: relative;
  text-align: center;
  padding-top: 30px;
  color: #333;
  font-size: 16px;
}
main .entry a.privacy_policy {
  text-align: center;
  display: inline;
  padding-top: 30px;
  color: #333;
  text-decoration: none;
  margin-top: 50px;
  font-size: 16px;
}
main .cvLine {
  margin-bottom: 100px;
}
main .cvLine__title {
  font-weight: 700;
  margin-bottom: 1em;
}
main .backtotop p {
  margin: 0;
  padding: 0;
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 999;
}
main .backtotop .move-page-top {
  display: block;
  background: linear-gradient(45deg, rgb(75, 230, 207) 20%, rgb(212, 248, 174) 80%);
  width: 73px;
  height: 73px;
  cursor: pointer;
  line-height: 73px;
  text-decoration: none;
  text-align: center;
  border-radius: 50%;
  transition: all 0.3s;
}
main .backtotop .move-page-top:after {
  content: "TOP";
  text-align: center;
  margin: auto;
  font-size: 18px;
  color: #0279be;
  right: 0;
  top: 8px;
  font-weight: 500;
  font-style: normal;
  left: 0px;
  position: absolute;
  font-family: "Poppins", sans-serif;
}
main .backtotop .move-page-top:before {
  position: absolute;
  top: 18px;
  left: 0px;
  transform: rotate(225deg);
  width: 23px;
  height: 23px;
  border-right: 2px solid #0279be;
  border-bottom: 2px solid #0279be;
  content: "";
  text-align: center;
  margin: auto;
  right: 0;
}

.footer {
  background-color: #393939;
  color: #fff;
  padding: 0;
}
.footer__copyright {
  font-size: 10px;
  text-align: center;
  display: block;
}

@media screen and (max-width: 1250px) {
  .tab {
    display: block;
  }
}
@media screen and (max-width: 1080px) {
  .header {
    padding-left: 15px;
  }
  .header__logoWrap {
    padding-left: 0;
  }
  .header__logoWrap img {
    width: 140px;
    height: 21px;
  }
  .header__topText {
    bottom: 0;
    left: 0;
  }
  .header__link, .header__item {
    line-height: 1;
  }
  .header__link {
    font-size: 0.8rem;
  }
  .header__item {
    margin-right: 1vw;
    font-size: 0.8rem;
  }
  .header__entry {
    width: 15vw;
    font-size: 0.8rem;
  }
  .header__entry::after {
    content: none;
  }
  main .mv__title {
    font-size: 42px;
  }
  main .mv__sub {
    font-size: 32px;
  }
  main .mv__wrap {
    padding-bottom: 150px;
  }
}
@media screen and (min-width: 767px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block;
  }
  body {
    font-size: 14px;
  }
  .inner {
    width: 100%;
    padding: 0 20px;
  }
  .tourokuBtn {
    font-size: 21px;
    text-align: center;
    margin: 0 auto;
  }
  .sectionTitle {
    font-size: 32px;
  }
  .sectionTitle::after {
    content: none !important;
  }
  .subTitle {
    font-size: 24px;
  }
  #loading .loadingMsg {
    padding-top: 7.2vw;
  }
  .header {
    padding: 0;
    height: 55px;
  }
  .header__logoWrap {
    width: auto;
    display: block;
    padding-left: 2vw;
    padding-top: 3vw;
  }
  .header__logoWrap img {
    width: 120px;
    height: 21px;
  }
  .header__topText {
    font-size: 3.2vw;
    margin-top: 0;
    margin-left: 0;
    line-height: 2;
    position: static;
    padding-left: 1vw;
  }
  .header__hambuger {
    background: #fff;
    width: 55px;
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 15px 10px;
    z-index: 9999;
  }
  .header__hambuger span {
    background: #393939;
    width: 35px;
    height: 2px;
    display: block;
    position: absolute;
    left: 10px;
    transition: all 0.3s;
  }
  .header__hambuger span:nth-child(1) {
    top: 15px;
  }
  .header__hambuger span:nth-child(2) {
    top: 27px;
  }
  .header__hambuger span:nth-child(3) {
    top: 39px;
  }
  .header__hambuger.open {
    background: #0279be;
  }
  .header__hambuger.open span {
    background: #fff;
  }
  .header__hambuger.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 25px;
  }
  .header__hambuger.open span:nth-child(2) {
    display: none;
  }
  .header__hambuger.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 25px;
  }
  .header__nav {
    max-width: 80%;
    padding: 0;
    position: fixed;
    top: 0;
    right: -100%;
    bottom: 0;
    transition: all 0.3s;
    overflow-y: auto;
    margin-right: 0;
  }
  .header__nav.open {
    right: 0;
  }
  .header__menu {
    background: #0279be;
    display: block;
    padding: 6rem 3vw 2rem 3vw;
    font-size: 3vw;
  }
  .header__menu a {
    color: #fff;
    line-height: normal;
  }
  .header__item {
    margin-bottom: 30px;
  }
  .header__item:hover::after {
    width: 0;
  }
  .header__entry {
    right: 55px;
    width: 25vw;
    height: 55px;
    padding: 0;
    font-size: 4vw;
    line-height: 55px;
    z-index: -1;
    position: fixed;
    top: 0;
  }
  .header__entry::after {
    content: none;
  }
  .header__link {
    padding-bottom: 0;
    text-align: left;
  }
  /* パンくず */
  .breadcrumb {
    padding-left: 15px;
    width: 100%;
    margin: 20px auto 30px;
    font-size: 3vw;
    display: none;
  }
  .thanks {
    width: 92%;
    font-size: 4vw;
  }
  .thanks .block {
    flex-direction: column;
  }
  .thanks .title {
    line-height: normal;
    margin: 0 auto 50px;
  }
  .thanks .title span.tyou {
    font-size: 7vw;
    line-height: 2;
  }
  .thanks .title span.line {
    font-size: 5.4vw;
    line-height: normal;
  }
  main {
    padding-top: 55px;
  }
  main .mv {
    height: 50vw;
    background-position: right top;
    background: url(../images/mv_sp.jpg) no-repeat top center;
    padding: 0;
    background-size: cover;
  }
  main .mv__inner {
    padding: 0;
  }
  main .mv__title {
    font-size: 10vw;
    padding: 15px;
    width: auto;
    min-width: auto;
  }
  main .mv__sub {
    font-size: 21px;
    padding-top: 0.5em;
    display: inline-block;
  }
  main .mv__wrap {
    top: 140px;
    left: 0;
    right: 0;
    padding-bottom: 20px;
  }
  main .mv__box {
    width: 100%;
    padding: 20px 15px;
    min-width: 100%;
  }
  main .mv__catch {
    font-size: 21px;
  }
  main .mv__catch:first-child {
    padding: 0;
  }
  main .mv__catch:nth-child(3) {
    font-size: 16px;
  }
  main .mv__large {
    font-size: 36px;
  }
  main .mv__small {
    font-size: 14px;
  }
  main .mv__medium {
    font-size: 24px;
  }
  main .mv__flex {
    margin: 10px 0;
  }
  main .mv__circle {
    width: 100px;
    height: 100px;
    font-size: 16px;
    padding-top: 30px;
  }
  main .mv__text {
    font-size: 3vw;
  }
  main .mv__strong {
    font-size: 16px;
  }
  main .mv__strong::after {
    content: "";
    background: url(../images/mv_strong.png) no-repeat center/cover;
    width: 150px;
    height: 5px;
    bottom: -5px;
  }
  main .mv__btn {
    position: relative;
    right: auto;
    margin-top: 0;
    text-align: center;
    border-radius: 0;
    background: #fff;
    color: #f00000;
    background: #393939;
    padding: 15px 0;
    height: auto;
    font-size: 4vw;
    height: auto;
    bottom: 0;
  }
  main .mv__tourokuBtn {
    position: relative;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    max-width: 90%;
    padding: 10px 20px;
    height: auto;
    bottom: 0;
    font-size: 21px;
    margin: 20px auto 20px;
    right: auto;
    font-size: 21px;
    width: 480px;
    line-height: 1.75;
  }
  main .mv__tourokuBtn::after {
    right: 30px;
    content: "\f107";
  }
  main .entry__titleWrap {
    margin-bottom: 50px;
  }
  main .entry .error_da {
    padding: 0;
  }
  main .entry__title::before {
    content: none;
  }
  main .entry__title::after {
    border-width: 20px 40px 0 40px;
    bottom: -20px;
  }
  main .entry__text {
    font-size: 4vw;
  }
  main .entry__wrap {
    margin: 30px 0;
  }
  main .entry dl {
    padding: 5%;
    margin: 0 auto 5%;
    width: 95%;
    border: none;
  }
  main .entry dl dt {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
    float: none;
    width: auto;
  }
  main .entry dl dd {
    font-size: 16px;
    padding-bottom: 15px;
    margin-left: 0;
    padding-top: 5px;
  }
  main .entry dt span {
    font-size: 12px;
    color: #fff;
    border-radius: 1px;
    background-color: #f00000;
    margin-right: 5px;
    padding: 5px;
  }
  main .entry dd span {
    font-size: 21px;
    color: #555;
    display: block;
    padding: 10px;
  }
  main .entry input {
    font-size: 16px;
    width: 100%;
  }
  main .entry input[type=checkbox] {
    margin-right: 1vw;
  }
  main .entry select {
    font-size: 16px;
  }
  main .entry p.sample {
    font-size: 86%;
    color: #555;
    margin-top: 10px;
  }
  main .entry #form_table label {
    font-size: 100%;
  }
  main .entry .mfp.enquete p {
    margin-bottom: 5px;
  }
  main .entry button {
    font-size: 21px !important;
    margin: 15px auto !important;
    width: 90%;
  }
  main .entry button:hover {
    opacity: 0.8;
  }
  main .entry a.privacy_policy {
    color: #333;
    text-align: center;
    text-decoration: none;
    display: inline;
    margin-top: 0;
  }
  main .entry .box_male {
    padding: 10px 15px 10px;
  }
  main .cvLine {
    margin-bottom: 50px;
  }
  .footer__copyright {
    text-align: center;
    padding: 50px 0 90px;
  }
}